.offers{height:260px;margin:0;width:100%;background-color:#009fe3;background-repeat:no-repeat;border-radius:10px;padding:20px 10px 20px 10px;}
.offer-title{bottom:0;font-family:"opensans", sans-serif;font-size:19px;font-weight:normal;text-align:center;text-transform:uppercase;margin:0 auto;line-height:1;display:block;}
.p-text{font-family:"opensans", sans-serif;font-size:50px;text-align:center;padding:0;float:left;line-height:1;display:inline-block;}
.offer-text-span{font-family:"opensans", sans-serif;margin:10px auto;display:block;overflow:hidden;width:155px;float:none;width:150px \9;}
.p-currency{font-family:"opensans", sans-serif;font-size:35px;font-weight:bold;margin-top:5px;line-height:1;display:block;float:left;text-align:right;}
.p-medium-text{font-family:"opensans", sans-serif;font-size:32px;font-weight:bold;margin-top:5px;line-height:1;display:block;float:left;}
.p-small-text{font-family:"opensans", sans-serif;clear:both;display:block;font-size:13px;line-height:1;margin:10px auto;margin-bottom:0;margin-left:27px;padding-top:10px;text-transform:uppercase;margin-left:23px \9;}
.offer-text1{font-family:"opensans", sans-serif;font-size:11px;color:#FFFFFF;padding:0;text-align:center;line-height:1;margin-top:40px;}
.title-banner{font-size:14px;font-family:"opensans", sans-serif;line-height:1;color:white;text-transform:uppercase;font-weight:bold;margin:5px 20px 10px 35px;}
.footer-title{color:#555555;font-weight:bold;font-size:13px;margin-bottom:0;}
.footer-ul li{color:#333333;list-style:none;padding-top:5px;font-size:11px;}
.footer-ul li a{color:#777777;text-decoration:none;line-height:1.8;}
.footer-ul a:hover{color:#555555;text-decoration:underline;}
.footer-ul li strong{color:#333333;}
.link-1{padding-top:10px;margin:20px 0 26px 0;}
.link-1:hover{color:#009fe3;}
.link-1:active{color:#009fe3;}
.link-2 h2{margin-top:0;}
.footnote{color:gray;font-size:10px;line-height:10px;}
.subtitle{max-width:400px;color:#333333;font-size:16px;}
p{font-size:13px;line-height:1.8;}
.p-2{font-size:13px;font-weight:bold;}
.logore{margin:10px 5px 0 20px;display:inline-block;}
.header-menure{float:right;list-style:none;height:51px;padding:0 10px;*margin-top:-40px;}
.header-menure li{float:left;color:#FFFFFF;padding:0 2px;font-size:11px;border-left:1px solid #363636;padding-top:20px;padding-left:15px;border-right:1px solid #363636;margin-right:0;padding-right:15px;}
.header-menure a{color:#FFFFFF;text-decoration:none;}
.header-menure a:hover{color:#24a2e8;}
.log-out-btn{margin-top:-10px;font-size:10px;padding-right:0;}
.header-contentre{max-width:962px;margin:0 auto;}
.header-contentre .fa-lock{font-size:19px;display:block;text-align:center;margin:0 1px;margin-top:-13px;}
.wrapper-country{background-color:#fff;border:1px solid #c2c2c2;border-radius:5px;color:#666;margin:50px auto 0;max-width:964px;padding:27px 30px 0;position:relative;}
.div-country a{outline:0 none;}
.country-flag{color:#30adf4;display:block;font-size:17px;margin:50px auto;outline:0 none;text-align:center;}
.country-flag img{margin-top:-1px;}
.country-flag span{border-bottom:1px dotted #30adf4;}
.div-country{outline:0 none;}
.country-title{color:#000;font-size:16px;font-weight:bold;}
.margin-left-flag{border-right:0 none;margin:0 auto;}
.separator-2{border-bottom:1px solid #d5d5d5;clear:both;margin-top:5px;}
.headerre{height:51px;background-image:url("../images/header-bgre.png");background-repeat:repeat-x;position:relative;}
.footer-registration{color:#888888;padding:5px;text-align:center;margin-top:15px;}
table.table-1 td.text-center{border-left:medium none !important;height:35px;text-align:center;vertical-align:middle;width:40px !important;}
.header-box-landingp{background-color:#dadada;background-image:url("../images/back-head-landing.png");border-radius:3px;max-width:970px;min-height:255px;padding-left:45px;padding-right:45px;}
.landingpage-btn2{display:block;margin-left:45px;margin-top:-20px;position:relative;text-align:center;width:485px;}
.title-header-landingpage{font-family:"opensans", sans-serif;font-size:40px;font-weight:500;line-height:1.1;margin-top:20px;text-transform:uppercase;}
.text-header-landingpage{font-size:14px;line-height:1.5;text-align:justify;}
.veiligvertrouwd-table{max-width:840px;width:100%;margin:20px auto;}
.logo-veiligvertrouwd{display:block;margin:0 auto;}
.right-veiligvertrouwd .logo-veiligvertrouwd{font-family:"Opensans",sans-serif;font-size:26px;margin-bottom:10px;margin-top:2px;text-align:center;color:#001722;}
.left-veiligvertrouwd{width:50%;border-right:2px solid #ededed;float:left;padding-right:15px;}
.right-veiligvertrouwd{width:50%;float:right;padding-left:15px;}
.arrows-veiligvertrouwd{display:block;margin:9px auto 0;}
.left-div{float:left;width:49%;}
.right-div{width:49%;float:right;}
.blue-div{background:#009fe3;color:#FFF;text-align:center;padding:10px;border-radius:3px;margin-bottom:8px;margin-top:-5px;}
.bars{background-image:url("../images/barsEmptyDiv.png");height:101px;background-repeat:no-repeat;background-size:cover;}
.right-div div{background:#ededed;color:#000;margin-bottom:8px;}
.right-veiligvertrouwd .left-div div{background:#ededed;color:#000;margin-bottom:8px;}
i.fa-thumbs-up{background:#8ab91b;border-radius:50px;font-size:17px;margin-left:6px;margin-right:7px;padding:6px;}
i.fa-thumbs-down{background:#ff9004;border-radius:50px;font-size:17px;margin-left:6px;margin-right:7px;padding:6px;}
.veiligvertrouwd .footnote{padding-top:8px;}
.right-div div:last-child{margin-bottom:0;}
.buttons2{margin-top:50px;}
@media (max-width:804px){.left-veiligvertrouwd{float:none;border-right:none;display:block;margin:10px auto;width:95%;padding-right:0;}
    .right-veiligvertrouwd{float:none;border-right:none;display:block;margin:10px auto;width:95%;padding-left:0;}
}
@media (max-width:991px){.main-content div.separator2{width:100%;}
    .fixed-for-join{max-width:991px;}
    .container-2-we{float:none;display:block;margin:0 auto;width:300px;}
    body{max-width:100%;margin:0 auto;}
    .main-content{max-width:100%;margin:0 auto;padding-left:10px;padding-right:10px;}
    .lang-selector{margin-left:150px;}
    .visible2{visibility:hidden;display:none !important;}
    .header{width:100%}
    .offers{height:260px;}
    .carousel-indicators{display:none;}
    #myCarousel{min-height:10px;padding-right:10px;}
    .video{float:left;margin:40px auto;max-width:45%;text-align:center;}
    .text{float:left;margin-left:10px;padding-bottom:20px;width:50%;}
    #hide{display:none;visibility:hidden;}
    #visible{display:block;visibility:visible;}
    .mobile-footer{margin-left:0;min-width:300px;padding:30px 25px 50px 25px;}
    .footer-logo-mobile{float:left;margin-left:20px;margin-top:30px;min-width:300px;clear:both;}
    .margin-right{margin-right:20px;}
    .logo3-mobile{color:#555555;margin:10px 0 0 10px;font:400 11px/1.4em "opensans_regular_macroman", sans-serif;font-size:11px;}
    .buttons2{max-width:600px;margin:0 auto;margin-bottom:60px;}
    .buttons2 .btn-big{max-width:100%;margin-bottom:10px;}
    .slider{max-width:100%}
    .just-mobile{visibility:visible;position:relative;z-index:1000;display:block;}
    .logo3{font-size:11px;margin-top:15px;margin-left:20px;color:#555555;}
    .carousel-navigation{display:none;visibility:hidden;}
    .container1{max-width:100%}
    .container2{max-width:100%;margin-right:0;}
    .logo-part{width:100%}
    .subtitle{max-width:100%}
    .logo5{display:block;float:left;margin-top:45px;}
    .navbar-fixed-top{margin-bottom:20px;padding-left:10px;padding-right:10px;}
    .nav > li > a{padding:7px 0 0 14px;font-size:14px;}
    .page-header{padding-left:10px;padding-left:10px;}
    .footer-ul{margin-left:0px;}
    .social{margin-left:-15px;float:none;display:block;margin-top:0;width:165px;}
    .footer-logo-mobile{margin-left:0;}
    .panel-group .panel{margin-right:5px;}
    .gray-box{margin-top:20px;}
    .offer-title{font-size:15px;}
    .p-text{font-size:38px;}
    .p-currency{font-size:22px;}
    .p-medium-text{font-size:25px;}
    .p-small-text{font-size:10px;}
    .offer-text-span{width:120px;}
    .offer-text1{font-size:11px;}
    .second-menu{padding-left:10px;}
    .video-box{margin-left:10%}
    .margin-left-flag{margin:0 auto;border-right:0;border-bottom:1px solid #d5d5d5;}
    .footer{padding:25px 15px 2px;margin:0 auto;width:100%;font-size:12px;line-height:18px;}
    .tablet-mobile-hide{display:none;visibility:hidden;}
    .international{margin-bottom:0;}
    .logo3{margin-left:0;margin-top:0;}
    .footer-ul{float:none;}
    .header-box-landingp{padding:10px 15px;background-image:none;background:#dadada;margin-right:20px;}
    .video-landing-page{max-width:365px;width:100%;display:block;margin:10px auto;}
}
@media (max-width:920px){.nav > li > a{padding:7px 0 0 10px;font-size:12px;}
}
@media (min-width:768px){.navbar-toggle{display:none;}
}
@media all and (max-width:768px) and (min-width:767px){
    div.international div.sep-lang-footer{display:none;}
    .p-small-text{font-size:9px;}
}
@media (max-width:767px){.video{display:none;}
    .text{width:100%;padding-right:20px;}
    .lang-selector{margin-left:29%}
    .navbar-fixed-top{position:absolute;}
    .box-top-banner{height:335px;}
    .btn-action{max-width:273px;width:100%}
    .btn-background{margin-left:20px;margin-right:20px;max-width:280px;width:100%}
    .header-container{height:40px;}
    .text-banner{margin-left:30px;margin-top:20px;max-width:615px;padding:0 20px 0 0;}
    .video-box{width:100%;margin-left:0;}
    .video-box img{width:100%}
    .visible2{visibility:visible;display:block !important;}
    .visible-tab{visibility:hidden;display:none;}
    .offers{height:360px;}
    .buttons2{margin:0 auto;width:270px;}
    .logo5{display:block;float:left;margin-top:0;padding:10px;width:96px;}
    a.logo5.fixed{margin-top:0;}
    .header-bg{height:60px;}
    .navbar-fixed-top{padding-left:0;padding-right:0;}
    .nav{float:left;padding-left:20px;padding-top:20px;color:#FFFFFF;}
    .navbar-inverse.color{background-color:#262626;opacity:.9;color:#FFFFFF;}
    .navbar-inverse .navbar-nav > li > a{color:#FFFFFF;}
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{border:0;margin:0 auto;}
    .main-content{margin-top:0;}
    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top{margin:0 auto;}
    .header-container > .navbar-header, .header-container > .navbar-collapse{margin-left:0;margin-right:0;}
    .inv{display:none;visibility:hidden;}
    .gray-box{margin-top:20px;}
    .p-small-text{margin:10px auto;}
    .offer-text1{margin-top:15px;}
    .container1{padding-top:20px;}
    div.offer-no-bg{background-image:none;background-repeat:no-repeat;}
    .buttons2 .btn-big{width:100%}
    .p-small-text{padding-left:20px;}
    .nav{float:left;padding-left:20px;padding-top:20px;color:#FFFFFF;}
    #topnav{padding-bottom:20px;}
    div.international div.sep-lang-footer{display:none;}
    .last-btn .btn-small{margin-right:20px;margin-top:-5px;}
}
@media all and (max-width:578px) and (min-width:300px){.box-top-banner{height:360px;}
    div.submenu-back li{margin-top:10px;}
    div.submenu-back .second-menu ul{margin-bottom:10px;margin-top:0;}
    .btn-action{max-width:253px;width:100%}
    .btn-background{margin-left:20px;margin-right:20px;max-width:260px;width:100%}
    .visible{visibility:hidden;display:none;}
    .slider{margin-bottom:30px;}
    .hide2{visibility:visible;display:inline-block;}
    img.vid{width:80%}
    .text{width:100%}
    .main-content{padding-left:10px;padding-right:10px;}
    .btn-grey{margin:10px auto;}
    h1{font-size:25px;}
    h2{font-size:13px;}
    h3{font-size:11px;}
    h4{font-size:10px;}
    h5{font-size:9px;}
    h6{font-size:8px;}
    .offer-title{font-size:22px;}
    .offer-text{font-size:46px;}
    .gray-box{margin-top:20px;}
    .offers{height:380px;}
}
@media all and (max-width:554px){.landingpage-btn2, .landingpage-btn{max-width:485px;width:75%;height:auto;}
}
@media all and (max-width:415px){div.submenu-back .second-menu ul{margin-bottom:0px;margin-top:0;}
    .table-2{border-right:0;}
    .nav{border-bottom:none;}
    .container-2-we{width:320px;}
    #video-iframe{width:240px !important;display:block;margin:0 auto 30px;}
    .landingpage-btn2{margin-left:20px;width:80%;}
    .new-offer-div{height:auto;}
}
@media all and (max-width:450px){.offer-title{font-size:18px;}
}
@media all and (max-width:350px){.offer-title{font-size:16px;}
    .offer-text1{font-size:10px;}
}
@media all and (max-width:326px){
.veiligvertrouwd-table .blue-div{font-size:12px}
}
    /*Price table responsive transform*/
    @media only screen and (max-width: 800px) {
        #no-more-tables .img-degiro{
            background-size: contain;
            background-image: url(../images/NO/Nett-megler-DEGIRO.png);
            background-repeat: no-repeat;
            background-position: 10% 50%;
        }

        #no-more-tables .img-nordnet {
            background-size: contain;
            background-image: url(../images/NO/nordnet.png);
            background-repeat: no-repeat;
            background-position: 15% 50%;
        }

        #no-more-tables .img-netfonds {
            background-size: 100px auto;
            background-image: url(../images/NO/netfonds.png);
            background-repeat: no-repeat;
            background-position: 10% 50%;
        }

        #no-more-tables .img-saxo {
            background-image: url(../images/NO/saxo.png);
            background-position: 15% 50%;
            background-repeat: no-repeat;
            background-size: auto 34px;
        }

        #no-more-tables .img-dnb {
            background-image: url(../images/NO/dnb.png);
            background-repeat: no-repeat;
            background-position: 15% 50%;
            background-size: auto 34px;
        }

        #no-more-tables .img-danske {
            background-image: url(../images/NO/danske.png);
            background-repeat: no-repeat;
            background-position: 12% 50%;
            background-size: 100px auto;
        }
    }
